Warwickt
Downloads: 29
Posts: 4
Smile Score: +4
About Me
I am a MacUpdate Desktop user


Visit Stats
Last Visit: Yesterday
Member Since: 05 Jan 2013
Profile Views: 550

Warwickt's Posts
Average Rating from Warwickt:

sort: smiles | time
burypromote
+2
Warwickt commented on 28 Oct 2013
Disappointing that the developer is not offering an upgrade price from MG3 to MG4 — choice is either to buy MG4 (again) for $24.95 or to upgrade to MG Deluxe 4 for, guess what, $24.95. I will stick with MG3.
[Version 4.0.2]



burypromote
warwickt commented on 15 Apr 2008
Warning -- I've been using ABDialer 1.1.2 for years (registered user), then upgraded my G4 Quicksilver to 10.5.2 and ABDialer no longer works. The Apple Internal Modem does not dial (there's a discussion thread about the issue at http://discussions.apple.com/thread.jspa?messageID=6935046). I know the modem is OK because other comms programmes like ZTerm operate normally. So it is a software issue -- either with 10.5.2 or ABDialer (or both).

I've emailed Macron twice over the last 3 weeks but have not received any response. Others say the same -- looks like ABDialer is no longer supported.
[Version 2.0]


1 Reply

burypromote

+4
Warwickt replied on 05 Mar 2013
Hi rayjayg, I've been using PhoneAmego https://www.macupdate.com/app/mac/32073/phone-amego for several years now, very happy with it, super-responsive developer, more functionality than ABDialer, worth it.
burypromote
+2
warwickt commented on 15 Apr 2008
Just a warning -- I've been using BuddyPop (registered user) for years, then upgraded my G4 Quicksilver to 10.5.2 and BuddyPop no longer works. The Apple Internal Modem does not dial (there's a discussion thread about the issue at http://discussions.apple.com/thread.jspa?messageID=6935046). I know the modem is OK because other comms programmes like ZTerm operate normally. So it is a software issue -- either with 10.5.2 or BuddyPop (or both).

I've emailed the developer twice over the last 3 weeks but have not received any response. So can't confirm that BuddyPop is still supported.
[Version 2.5.6]



There are currently no troubleshooting comments by this member.

Displaying 1-3 of 3
Please login or create a new
MacUpdate Member account
to use this feature


- -